
body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color:white;
}

.sideline {
        background-color:white;

}

/*#mainlogo:hover {
    content: url('../Img/kabaslogo_orange.png');
}*/

.onlyprint {
        display:none;
    }

.orangebold {
    padding-top: 20px;
        color: #ff6a00;
    text-decoration: none;
    font-weight: 600;
}

a {
    color: #ff6a00;
    text-decoration: none;
}

a:hover{
    color: #ff6a00;
    text-decoration: none;
}


.panel {
    border:none;

}

.panel-group .panel+.panel {
    margin-top:0px;
}

.panel-group .panel {
    margin-bottom: 0;
    overflow: hidden;
    border-radius: 0px;;
}

.panel-body {
    background-color:whitesmoke;

}

.panel-title {
    color:rgb(9,107,58);
    padding:0px;
    font-weight:600;
    font-size:x-large;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
    border:none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: uppercase;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    
}

h1 {
    font-size:large;
    font-weight:600;
    padding-top:40px;
    padding-bottom:20px;
}

h6 {
    font-size:small;
    font-weight:600;
    font-style:italic;
}

p {
    font-size: 1em;
    line-height: 1.6;
    color: #808080;
    padding-bottom:20px;
}

.pfull {
    margin-left:10%;
    margin-right:10%;
    margin-bottom:50px;
}

.porange {
    margin-top:-30px;
    margin-left: 10%;
    margin-right: 10%;
    color: #ff6a00;
    margin-bottom:50px;
}

.pjustify {
    text-align:justify;
    margin: 30px;
}


hr {
    max-width: 400px;
    border-color: #999999;
}

input[type=text] {
    width: 300px;
    padding: 12px 20px;
    margin: 8px 4px;
   
}

input[type=submit] {
    padding:14px 20px; 
    background:rgb(9,107,58);
    border:solid;
    border-color:white;
    border-width:0.1px;
    cursor:pointer;
    color:#fff;
}

input[type=button] {
    padding:14px 20px; 
    background:rgb(9,107,58);
    border:solid;
    border-color:white;
    border-width:0.1px;
    cursor:pointer;
    color:#fff;
}

.shoppinglistinput {
    width: 50px !important ;
    padding: 0px 0px  !important;
    margin: 0px 0px  !important ;
}

.buttonfull {
    margin-top:50px;
    margin-bottom:50px;
}

.footercontainer {
    background-color:whitesmoke !important;
}

    .footercontainer p {
        font-size:smaller;
    }

.container {
    padding-right:0px;
    padding-left:0px;
}

.brand,
.address-bar {
    display: none;
}

.navbar-brand {
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
}

.navbar-nav {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 3px;
}

.navbar-default .navbar-nav>li>a {
    color: rgb(9,107,58);
}



.img-full {
    min-width: 100%;
}


.tagline-divider {
    margin: 15px auto 3px;
    max-width: 250px;
    border-color: #999999;
}

.box {
    /*margin-bottom: 20px;*/
    /*padding: 30px 15px;*/
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.intro-text {
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 400;
    letter-spacing: 1px;
}

.img-border {
    float: none;
    margin: 0 auto 0;
    border: #999999 solid 1px;
}

.img-left {
    float: none;
    margin: 0 auto 0;
}

footer {
    background: #fff;
    background: rgba(255,255,255,0.9);
}

footer p {
    margin: 0;
    padding: 50px 0;
}

.row {
    margin-left:0px;
    margin-right:0px;
    background-color:whitesmoke;
}

.green {
    color:rgb(9,107,58);
}

.biggreen {
    color:rgb(9,107,58);
    font-weight:800;
}

.whiterow {
    background-color:white;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.greenrow {
    background-color:rgb(9,107,58);
    color:white;
}

.navbar-toggle {
    margin-top:30px;
}

#kabaslogonav{
        display:none;
    }

.col-lg-12 {
    padding-left:0px;
    padding-right:0px;
}

.rowsquare {
  display:table;
}
.rowsquare > [class*='col-'] {
  display: table-cell;
}

.captioncontact {
        width:97.5%;
        top: .3rem;
        position: absolute;
        color:rgb(9,107,58); 
    }

.thumbnail {
    position: relative;
    padding:0px;
    border:none;
}

.caption {
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    background-color:rgb(9,107,58);;
    opacity:0.6;
    height:100%;
    color:white;
}

.navbar-default {
        margin-bottom: 0px;
    border-bottom-width: 0px;
}

.navbar-header {
    background-color: white;
}

.team {
    padding: 5px 5px 5px 5px;
}

.overlay {
    position: absolute;
    top: 0;
    margin:5px 5px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 97.8%;
    width: 97.8%;
    opacity: 0;
    transition: .5s ease;
    background-color: #0f6939;
}

.team:hover .overlay {
    opacity: 0.7;
}

.text {
    color: white;
    font-size: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: left;
}



@media screen and (min-width:768px) {
    .brand {
        display: inherit;
        margin: 0;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: rgb(9,107,58);
    }

    #kabaslogonav{
        display:inherit;
    }

    .top-divider {
        margin-top: 0;
    }

    .img-left {
        float: left;
        margin-right: 25px;
    }

    .address-bar {
        display: inherit;
        margin: 0;
        padding: 0 0 40px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        text-transform: uppercase;
        font-size: 1.25em;
        font-weight: 400;
        letter-spacing: 3px;
        color: rgb(9,107,58);
    }

    .navbar {
        border-radius: 0;
        margin-bottom:0;
    }

    .navbar-header {
        display: none;
    }

    .navbar {
        min-height: 0;
    }

    .navbar-default {
        border: none;
        background: #fff;
        background: rgba(255,255,255,0.9);
    }

    .nav>li>a {
        padding: 35px;
    }

    .navbar-nav>li>a {
        line-height: normal;
    }

    .navbar-nav {
        display: table;
        float: none;
        margin: 0 auto;
        table-layout: fixed;
        font-size: 1.25em;
    }
}

@media screen and (min-width:1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
    

}

@media screen and (min-width:992px) {
    .item-relative {
        position: relative;
        top: 182px;
       
    }
    .item-relative-margin {
        margin-top:-200px;
    }

    .item-relative-margin-bottom {
        margin-bottom:200px;
    }
}

@media screen and (min-width:768px ) and ( max-width:992px) {
    .nav>li>a {
        font-size: small;
        padding-left:20px;
        padding-right:20px;
    }
}


@media print {
    .noprint {
        display:none;
    }

    .onlyprint {
        display:block;
    }
}